<?php
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class CpwebLi{
	public function li_list($name) {
		foreach($name AS $key=>$value){
			if($li_value){
				$li_value=$li_value.'
'.$this->li($value);
			}else{
				$li_value=$this->li($value);
			}
		}
		return $li_value;
	}
	public function li($name) {
		$li_value='<li><a href="'.cpweb_url_read($name).'" title="'.$name['subject'].'" target="_blank">'.$name['subject'].'</a></li>';
		return $li_value;
	}
}
?>